.page .entry-content p,
.page .entry-content li {
  font-family: "Merriweather", Georgia, serif;
  font-size: 1.15rem;
  font-weight: 300;
  line-height: 1.8;
}

.page .entry-content strong,
.page .entry-content b,
.page .entry-content h2,
.page .entry-content h3,
.page .entry-content h5 {
  font-weight: 700;
}

.page .entry-content .ff-sans {
  font-family: var(--bs-font-sans-serif) !important;
}

.page .entry-content .text-gray-600 {
  color: var(--bs-gray-600) !important;
}

.page .donate .wp-block-post-title {
  font-weight: 700;
}

.page .donate .single_add_to_cart_button {
  color: var(--bs-white) !important;
}

@media (min-width: 992px) {
  .page .entry-content .mx-lg-n5 {
    margin-right: -3rem !important;
    margin-left: -3rem !important;
  }
}
